@media(max-width:768px){
    .headmaster-ankana .ankana-headmaster-main .ankana-headmaster{
        width: 100%;
    }
     .headmaster-ankana .ankana-headmaster-main .ankana-headmaster1{
        width: 100%;
    }
}


@media(max-width:580px){
        .headmaster-ankana .ankana-headmaster-main .ankana-headmaster1{
            width: 90%;
        }
         .headmaster-ankana .ankana-headmaster-main .ankana-headmaster{
            width: 90%;
        }


            .headmaster-ankana .ankana-headmaster-main .ankana-headmaster .ankana-headmaster-img1 img{
                height: 100%;
                width: 100%;
            }
}